<webobject name = "CondIsAgent">
	<webobject name = "ImgAgent"/>
</webobject>

<webobject name = "CondIsServiceSimple">
	<webobject name = "ImgGroupe"/>
</webobject>

<webobject name = "CondIsChefDeService">
	<webobject name = "ImgCibleChefDeService"/>
</webobject>

<webobject name = "CondIsHeritage">
	<webobject name = "ImgHeritage"/>
</webobject>

<webobject name = "StrPersonne"/>